Nini Library API Reference - http://nini.sourceforge.net/ |

# IniReader.Dispose Method (Boolean)

Cleans up all unmanaged resources for the instance and optionally the managed resouces as well.

protected virtual void Dispose(
bool disposing
);

#### Parameters

disposing
  If true then this will clean up managed resources as well.

#### See Also

IniReader Class | Nini.Ini Namespace | IniReader.Dispose Overload List